vte-sharp 0.16.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Atk.ObjectFactory To be added To be added
- Constructor
  0.16.0.0
  To be added
  To be added
- Constructor
  0.16.0.0
  System.Obsolete
  a
  Protected Constructor.
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  0.16.0.0
  a
  Internal constructor
  This is not typically used by C# code.
- Property
  0.16.0.0
  GLib.GType GType Property. a Returns the native value for .